<ion-content class="ion-content-slide">
    <div class="ion-content-slides">
        <ion-slides class="ion-content-images" pager="true" [options]="slideOpts">
            <ion-slide class="ion-slide">
                <p>
                    Puedes ver tus productos
                </p>
                <img src="../../assets/images/slide_1.svg" alt="slide 1">
            </ion-slide>
            <ion-slide class="ion-slide">
                <p>
                    Ahorra tiempo realizando transacciones de forma rápida y segura
                </p>
                <img src="../../assets/images/slide_2.svg" alt="slide 2">
            </ion-slide>
            <ion-slide class="ion-slide">
                <p>
                    Aprovecha las ofertas que tenemos para ti
                </p>
                <img src="../../assets/images/slide_3.svg" alt="slide 3">
            </ion-slide>
        </ion-slides>
        <div (click)="dismiss()" class="ion-footer-slides">
            <p> CONTINUAR </p>
        </div>
    </div>
</ion-content>
